{
	"name": "form/local/lead_time/lead_time_filter.json",
	"definition": {
		"order_row": [
			{
				"info": "order_row",
				"table": "ordr",
				"rule": [
					[["param.company", "==", ""], "or", ["ord.company_id", "==", "param.company"]],
					[["param.product", "==", ""], "or", ["pr.product_id", "==", "param.product"]],
					[["param.product_group", "==", ""], "or", ["pr.product_group", "==", "param.product_group"]]
				]
			}
		],
		"order_row_production_order": [
			{
				"info": "order_row_production_order",
				"table": "pro",
				"rule": [[["pro.sales_order_id", "==", "param.order"], "and", ["pro.sales_order_row", "==", "param.order_row"]]]
			}
		]
	}
}
